[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CustomDrawnDrawers' (#lcl)

# TCDListItems

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: customdrawndrawers.pas line 196

`type TCDListItems = class`
`public`
`Caption: string;` |  |
`ImageIndex: Integer;` |  |
`StateIndex: Integer;` |  |
`Childs: TFPList;` |  |
`constructor Create;` |  |
`destructor Destroy; override;` |  |
`function Add();` |  |
`function GetItem();` |  |
`function GetItemCount;` |  |
`end;`

## Inheritance

`TCDListItems` |  |
`TObject`